/*头部样式*/
.head {
    background: #000000;
    height: 30px;
    overflow: hidden;
}
#header {
    width: 1200px;
    margin: 0 auto;
}
.welcolm {
    line-height: 30px;
    color: #fff;
}
.k1 {
    line-height: 30px;
    color: #fff;
}
.k1 a {
    color: #fff;
    line-height: 30px;
}
.top{
	height: 90px;
}
.logo {
    float: left;
    width: 232px;
    line-height: 90px;
}
.logo img {
    width: 232px;
}
.k2 {
    background: url(/template/default/images/tel.png) no-repeat left;
    float: right;
    text-align: left;
    padding-left: 45px;
    color: #9c7858;
    line-height: 20px;
    margin-top: 24px;
}

.picMarquee-top{ margin:0 auto;overflow:hidden; position:relative;width: 267px;margin: 0 auto;margin-top: 30px;}
.picMarquee-top .bd{overflow:hidden;}
.picMarquee-top .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-top .bd ul li{ text-align:center; zoom:1; margin-bottom: 40px;}

.picMarquee-top .bd ul li .pic img{width:267px;height:181px;}
.picMarquee-top .bd ul li .title{line-height:22px;color:rgba(255,255,255,0.45);display: block;margin-top: 18px;font-size: 14px;padding-left: 15px;background:url(/template/default/images/newsline.png) no-repeat left center;overflow: hidden;height: 22px;text-align:left;}



.topLink{float:right;text-align:right;position: relative;z-index: 9999;width: 951px;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(/template/default/images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}



/*热门搜索*/
.search{width: 1200px;margin:0 auto;margin-top: 20px;}
#formsearch{float:right;}
.hotSearch{float:left;height:24px;line-height:24px;font-weight:normal;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}


/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:31px;}
.container,.tong{width:1200px;margin:0 auto;}
.c1{margin-top: 10px;}
.c1 h2{font-size: 30px;color: #303030;line-height: 34px;background: url(/template/default/images/h21.png) no-repeat center 50%;text-align: center;}
.c1 h2 span{display: block;font-size: 12px;font-weight: 500;line-height: 24px;text-transform:uppercase;}
.c11{width: 590px;height: 360px;}
.c1 .content1{margin-top: 52px;height: 360px;}
.c12{background: url(/template/default/images/ab1.png) no-repeat center 0;width: 590px;height: 360px;}
.c12 h3{font-size: 18px;font-weight: 500;text-align: center;margin: 36px 0;color: #fff;}
.c12 dd {
    width: 490px;
    text-align:justify;
    color: #fff;
    font-size: 14px;
    line-height: 33px;
    margin: 0 auto;
    height: 165px;
    overflow: hidden;
}
.c12 .nei1More{
	width: 490px;
	margin: 0 auto;
	margin-top: 30px;
	text-align:right;
	line-height: 24px;
}
.c12 .nei1More a {
    color: #fff;
}
.c1 .content2{margin-top: 22px;}
.about1{}
.about1 li{float: left;display: block;margin-right: 20px;}
.about1 li:last-child{margin-right: 0;}
.about1 li dd{background: url(/template/default/images/bg1.png) no-repeat center 0;height: 88px;color: #fff;line-height: 24px;padding-top: 20px;padding-left: 25px;font-size: 14px;}

.abs {
    margin-top: 55px;
    position: relative;
    margin-left: -960px;
    left: 50%;
    top: 0;
    width: 1920px;
}
.c2 {
    padding-top: 60px;
}

.c2 h2 {
    font-size: 30px;
    color: #000000;
    line-height: 34px;
    text-align: center;
    font-weight:normal;
    margin-bottom: 45px;
}

.c2 h2 span {
    display: block;
    font-size: 12px;
    line-height: 24px;
    text-transform: uppercase;
}



.tabs {
    margin: 43px 0;
}
.tabs li{width: 237px;height: 65px;display: block;float: left;margin-right: 3px;background:#ff6609;text-align: center;line-height: 65px;color: #fff;font-size: 16px;}
.tabs li:last-child{margin-right: 0;}
.tabs .tab-nav-action{background:#fafafa;color:#ff6609}

#list {
    width: 1200px;
    margin: 0 auto;
    margin-top: 20px;
}

#list li {
    float: left;
    position: relative;
    width: 381px;
    height: 355px;
}

#list li+li{
	margin-left: 8px;
}

#list li .img {
    width: 381px;
    display: block;
}

#list li .img img {
    width: 381px;
    height: 267px;
}

.bt {
    position: absolute;
    width: 100%;
    height: 88px;
    overflow: hidden;
    bottom:0;
    text-align: left;
    transition: height 1s;
    -moz-transition: height 1s;
    -webkit-transition: height 1s;
    -o-transition: height 1s;
}

#list li:hover .bt {
    height: 166px;
}

.tt {
    text-align: left;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    display: block;
    line-height: 60px;
}

.mask1 {
    font-size: 15px;
    color: #fff;
    display: block;
    width: 284px;
    margin: 0 auto;
    margin-top: 20px;
}

.zhuangshi {
    font-size: 12px;
    color: #fff;
    display: block;
    padding-top: 30px;
    float: right;
    margin-right: 30px;
}


#list li:nth-child(1) .bt{background:#498fcd;}
#list li:nth-child(2) .bt{background:#01d98f;}
#list li:nth-child(3) .bt{background:#dd6df3;}












.c3{margin-top: 40px;}
.c3 h2{font-size: 30px;color: #303030;line-height: 34px;text-align: center;}
.c3 h2 span{display: block;font-size: 12px;font-weight: 500;line-height: 24px;text-transform:uppercase;}

.c3 .content{margin-top: 70px;}
.c31{width: 780px;}
.tabs1{margin-bottom: 34px;}
.tabs1 li {
    width: 250px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    text-align: center;
    color: #fff;
    background: #ff8400;
    display: block;
    float: left;
    margin-right: 10px;
    cursor:pointer;
}
.tabs1 li:last-child{margin-right: 0;}
.tabs1 .tab-nav-action1{background:#29282e;color: #fff;}

/*news*/
.tu{width: 200px;height: 140px;}
.tu img{width: 200px;height: 140px;}
.news_list2{border-bottom: 1px dashed #333333;}
.news_list2 li{position:relative;width: 780px;margin-bottom: 30px;}
.news_list2 li h3 a{line-height:30px;color:#1e1e1e;font-size: 18px;font-weight: 500;}
.news_list2 li h3 a:hover{text-decoration:none;color:#e87518;}
.news_list2 li h3 span{display: block;font-size: 12px;font-family: 'simsun';color: #333;margin-top: 28px;font-weight: 500;}
.news_list2 li h3 {width: 540px;padding:12px 0;}


.news_list1{margin-top: 40px;}
.news_list1 li{position:relative;width: 366px;}
.news_list1 li a{line-height:30px;color:#333;font-family: 'simsun';}
.news_list1 li a:before{content: '>>';line-height: 30px;margin-right: 12px;font-size: 12px;}
.news_list1 li a:hover{text-decoration:none;color:#e87518;}
.news_list1 li span{font-family: 'simsun';z-index:0;line-height:30px;position:absolute;right:0px;top:0px;line-height: 30px;color:#333;}
.news_list1 li:nth-child(2n+1){float: left;}
.news_list1 li:nth-child(2n){float: right;}

.c32{width: 364px;background:#29282e;height: 630px;overflow: hidden;}
.c32 h3 {
    font-size: 18px;
    color: #f6f6f6;
    line-height: 48px;
    height: 48px;
    text-align: center;
    font-weight: 500;
    background:url(/template/default/images/h211.png) no-repeat center center;
    margin-top: 15px;
}

.tu9{width: 267px;height: 181px;}
.tu9 img{width: 267px;height: 181px;}





.navigation{float:right;width:100px;}
.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"MicroSoft雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}



/*永利手机网站左侧联系大家*/
.contact{width:218px;float:left;padding-bottom:5px;margin-top:10px;}
.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"MicroSoft雅黑";
background:url(/template/default/images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}




/*友情链接*/
.f_link{width:1200px;margin:0 auto;margin-top:30px;line-height:30px;}


/*页面底部*/
.foot{background: url(/template/default/images/foot.png) repeat center;height: 452px;}
#footer{position:relative;width:1200px;margin:0 auto;color: #fff;}
#footer a{color:#fff;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{line-height:72px;}
#footer .nav_foot a{color: #fff;font-size: 14px;padding-right: 30px;}
.foot_left{float: left;width: 250px;padding-top:82px;}
.foot_middle{float: left;width: 718px;color: #fff;padding-top: 62px;font-size: 16px;line-height: 30px;}
.foot_middle li{width: 229px;float: left;text-align: center;}
.foot_middle li .sec1{margin-top: 40px;height:120px;overflow: hidden;}
.foot_middle li .sec1 a{font-size: 12px;display: block;}
.foot_middle li:nth-child(2){width: 260px;}
.foot_right{float: right;padding-top: 98px;}
.copyright{line-height: 24px;text-align: center;}
.copyright1{line-height: 24px;text-align: center;}


/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height: 20px;padding-left:15px;font-weight: normal;font-family:"MicroSoft雅黑";
background: url(/template/default/images/ntt1.png) no-repeat 0% 50%;font-size: 18px;color:#ff8400;height: 50px;}
.left .box h3 span{font-size:12px;color:#949494;font-family:"Arial";}
.left .box .content{padding:0 10px 0 10px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:100%;height:auto;}
.n_banner img{width:100%;;margin:0 auto}
.left{width:220px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:920px;float:right;padding-bottom:10px;}
.sitemp{line-height: 50px;height: 50px;}
.sitemp .site{line-height: 43px;font-family: "宋体";border-bottom: 1px solid #ccc;}
.right .content{
	line-height: 24px;
	padding-top: 15px;
}

.right .content img{
  /*  width: 100%;
    height: auto;*/
}
